Subject: Re: Shipments held for denied party screening. << Reference ID: 58192075 >>
From: Mary Anne Agapito <[email-masked]>
To: Ronald Gaviola <[email-masked]>, "ae.mumzworld" <[email-masked]>
Cc: Customer Care Team <[email-masked]>, Amir Julkarnain <[email-masked]>, Denmark A <[email-masked]>, Eugene Mugisa <[email-masked]>, Ekta Jesswani <[email-masked]>
Date: Sun, 9 Aug 2020 09:17:21 +0400
List-Id: <ccteam.mumzworld.com>

Hi Team,

We have called and sent numerous emails to these customers but we still
didn't receive any response from them.

*600902097 *
*200322468_2*

*200323213_2*

*200321454_2*

*200323021*

*100173546*

*100170296_2*

*200324663_1*

*200324803_2*

*200324664_2 *

*200326146*

*600922264*

*700249270*

*200325619_2*
*100174830*

We still sent them a final notice. We will update you in case we hear from
them.

Thank you

Warm Regards,

*Mary Anne Agapito*
Customer Care Representative
p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │ w:
 www.mumzworld.com
a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District, PO
Box 500245, Dubai, UAE

On Sun, Aug 9, 2020 at 8:53 AM Mary Anne Agapito <[email-masked]>
wrote:

> Hi Team,
>
> Another customer agreed to give a copy of her ID
>
> *FOR SO 600941726*
>
>
>
> Warm Regards,
>
> *Mary Anne Agapito*
> Customer Care Representative
> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
> w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>
>
> On Sun, Aug 9, 2020 at 8:51 AM Mary Anne Agapito <[email-masked]>
> wrote:
>
>> Hi Team,
>>
>> Please see below
>>
>> *For SO 200323884 - *ID was given below
>>
>>
>> *For SO 200325134* - customer refused to provide an ID
>>
>> -  I will not send this personal data to anyone because my country laws
>> prohibit giving a picture of it for the purpose of buying products via
>> email. Note that the order value has already been paid.
>>
>> لن أقوم بإرسال هذه البيانات الشخصية لاي شخص
>> لانه قوانين بلدي تمنع اعطاء صورة لها لغرض شراء منتجات وعبر الايميل
>> علما انه تم الدفع مسبقا لقيمة الطلب
>>
>> Note that this is not the first time that I order through the Internet,
>> and none of these things are requested
>> I hope that the administration is aware of this request that was
>> requested by you
>>
>>
>>
>> علما انه هذه ليست المرة الاولى التي اطلب فيها عن طريق الانترنت ولا يتم
>> طلب اي من هذه الاشياء
>> اتمنى ان يكون للادارة علم بهذا الطلب الذي تم طلبه من قبلكم
>>
>> Sent from my iPhone
>> *FOR SO 200324900 *
>>
>> - customer gave the ID number - National ID number 1082681899
>>
>> *FOR SO 700249389*
>>
>> - customer refused to give the ID/passport copy
>>
>>
>> Thank you
>> Warm Regards,
>>
>> *Mary Anne Agapito*
>> Customer Care Representative
>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
>>  w: www.mumzworld.com
>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>> PO Box 500245, Dubai, UAE
>>
>>
>>
>> On Fri, Aug 7, 2020 at 4:58 PM Mary Anne Agapito <[email-masked]>
>> wrote:
>>
>>> Hi Ronald,
>>>
>>> Another customer gave his ID
>>>
>>> SO 600922134
>>>
>>>
>>> Warm Regards,
>>>
>>> *Mary Anne Agapito*
>>> Customer Care Representative
>>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]>
>>> │ w: www.mumzworld.com
>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
>>> PO Box 500245, Dubai, UAE
>>>
>>>
>>>
>>> On Fri, Aug 7, 2020 at 4:13 PM Mary Anne Agapito <[email-masked]>
>>> wrote:
>>>
>>>> Hi Ronald,
>>>>
>>>> Please see below details given
>>>>
>>>> *For SO 200319340_1*
>>>>
>>>> *For 100175940 and 100175070_3*
>>>>
>>>> *For  200324255_2*
>>>> ID : 1064821596
>>>>
>>>>
>>>> *For 700249303*
>>>>
>>>> *For 600943751*
>>>> Name is : omar albaijan
>>>> Civil ID number is:290012700264
>>>>
>>>> Thank you
>>>> Warm Regards,
>>>>
>>>> *Mary Anne Agapito*
>>>> Customer Care Representative
>>>> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]>
>>>>  │ w: www.mumzworld.com
>>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>>>> District, PO Box 500245, Dubai, UAE
>>>>
>>>>
>>>>
>>>> On Fri, Aug 7, 2020 at 3:17 PM Mary Anne Agapito <
>>>> [email-masked]> wrote:
>>>>
>>>>> Hi Ronald,
>>>>>
>>>>> Here is the ID for SO 600899386
>>>>>
>>>>>
>>>>> Please see attached updated information.
>>>>>
>>>>> Warm Regards,
>>>>>
>>>>> *Mary Anne Agapito*
>>>>> Customer Care Representative
>>>>> p:  +971 (0)4 4339455  │ e: [email-masked]
>>>>> <[email-masked]> │ w: www.mumzworld.com
>>>>> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>>>>> District, PO Box 500245, Dubai, UAE
>>>>>
>>>>>
>>>>>
>>>>> On Thu, Aug 6, 2020 at 6:17 PM Ekta Jesswani <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Looping @Mary Anne Agapito <[email-masked]> to work on this
>>>>>> tomorrow
>>>>>>
>>>>>> Mac - please call these customers requesting for their id's and/or
>>>>>> full names
>>>>>>
>>>>>> Thanks
>>>>>>
>>>>>> Regards,
>>>>>> Ekta
>>>>>>
>>>>>> On Thu, 6 Aug 2020 at 16:10, Ronald Gaviola <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> +Customer Care Team <[email-masked]> +Amir Julkarnain
>>>>>>> <[email-masked]> +Ekta Jesswani <[email-masked]>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Regards,
>>>>>>> Ronald
>>>>>>>
>>>>>>>
>>>>>>> On Thu, Aug 6, 2020 at 3:54 PM <[email-masked]> wrote:
>>>>>>>
>>>>>>>> Hi Ronald / Denmark,
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> Good day.
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> Please find the list of shipments held for denied party below.
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> The shipments shall be returned, if the requirements are not
>>>>>>>> received within 3 days.
>>>>>>>>
>>>>>>>>
>>>>>>>> Shipper reference WayBill Requirement Status / Return waybill
>>>>>>>> Pieces
>>>>>>>> 600902097 2990842632 Consignee Full Name 3375933385 2
>>>>>>>> 600904273 2990842621 Consignee Passport 3375933422 1
>>>>>>>> 200319340_1 2990849116 Consignee Full Name 3375933315 3
>>>>>>>> 100165570 2990848696 Consignee Passport 3375933282 1
>>>>>>>> 200310392 2990848700 Consignee Passport 3375933223 1
>>>>>>>> 600922264 2990848685 Consignee Passport 3375933234 1
>>>>>>>> 600899386 2990848652 Consignee Passport 3375933256 1
>>>>>>>> 100171095 2990845653 Consignee Full Name 3375933304 1
>>>>>>>> 200318337_1 2990845852 Consignee Full Name 3375933330 2
>>>>>>>> 200320124_2 2301159066 Consignee Passport Shipment On Hold@AX-R 1
>>>>>>>> 700247911 2301153470 Consignee Passport 6999733915 2
>>>>>>>> 200319317_2 2301150316 Consignee Passport 6999733974 1
>>>>>>>> 100171711 2301150353 Consignee Passport 6999733893 1
>>>>>>>> 100171646 2301156211 Consignee Passport Shipment On Hold@AX-R 1
>>>>>>>> 700247667 2301157456 Consignee Passport Shipment On Hold@AX-R 2
>>>>>>>> 100172902 2301162452 Consignee Passport  Shipment On Hold@AX-R 1
>>>>>>>> 200321127_2 2301162894 Consignee Passport  Shipment On Hold@AX-R 1
>>>>>>>> 700248179 2301163955 Consignee Passport  Shipment On Hold@AX-R 2
>>>>>>>> 100172517 2301165252 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200321152_2 2301165694 Consignee Passport  Shipment On Hold@AX-R 1
>>>>>>>> 100173924 2301165764 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 600922134 2301161800 Consignee Passport Shipment On Hold@AX-R 2
>>>>>>>> 100165896 2301161774 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200321291_1 2301162183 Consignee Passport Shipment On Hold@AX-R 1
>>>>>>>> 200311516 2301161752 Consignee Passport Shipment On Hold@AX-R 1
>>>>>>>> 200311660 2301161763 Consignee Passport Shipment On Hold@AX-R 1
>>>>>>>> 200322468_2 2301169312 Consignee Passport  Shipment On Hold@AX-R 1
>>>>>>>> 200323213_2 2301171003 Consignee Passport  Shipment On Hold@AX-R 1
>>>>>>>> 200321454_2 2301171106 Consignee Passport  Shipment On Hold@AX-R 1
>>>>>>>> 200323021 2301175181 Consignee Passport  Shipment On Hold@AX-R 1
>>>>>>>> 200323884 2301177185 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200322513_2 2301178740 Consignee Passport  Shipment On Hold@AX-R 1
>>>>>>>> 100173546 2301171902 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 100170296_2 2301176522 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200324663_1 2301177675 Consignee Full Name Shipment On Hold@AX-R 2
>>>>>>>> 100175940 2301182332 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200324803_2 2301185305 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200325134 2301185434 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 100175070_3 2301185681 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200324255_2 2301182682 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200324900 2301183150 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200324664_2 2301186182 Consignee Passport  Shipment On Hold@AX-R 1
>>>>>>>> 700249303 2301182472 Consignee Passport Shipment On Hold@AX-R 1
>>>>>>>> 700249389 2301187000 Consignee Passport Shipment On Hold@AX-R 1
>>>>>>>> 200326146 2301189483 Consignee Passport 1 piece(s) lodged into
>>>>>>>> HIC@AX-R 1
>>>>>>>> 600922264 2301188153 Consignee Passport 1 piece(s) lodged into
>>>>>>>> HIC@AX-R 1
>>>>>>>> 700249270 2301188326 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 200325619_2 2301187453 Consignee Passport 1 piece(s) lodged into
>>>>>>>> HIC@AX-R 1
>>>>>>>> 600941726 2301188330 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>> 600899386 2301188503 Consignee Passport Shipment On Hold@AX-R 1
>>>>>>>> 100174830 2301188993 Consignee Passport 1 piece(s) lodged into
>>>>>>>> HIC@AX-R 1
>>>>>>>> 600943751 2301188315 Consignee Full Name Shipment On Hold@AX-R 1
>>>>>>>>
>>>>>>>> Should you require any further assistance, please contact me
>>>>>>>> directly.
>>>>>>>>
>>>>>>>> Best Regards,
>>>>>>>>
>>>>>>>> *Khalid Khalfan*
>>>>>>>> Key Account Advisor
>>>>>>>>
>>>>>>>> DHL EXPRESS
>>>>>>>> P.O.Box 6252
>>>>>>>> Dubai
>>>>>>>> United Arab Emirates
>>>>>>>> 2924114
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>
>>>>>> --
>>>>>> *Regards, *
>>>>>>
>>>>>>
>>>>>>